0

enter image description hereIn Ubuntu 16.10 freshly installed LAMP server and installed PHPMYADMIN when i open localhost/phpmyadmin I'm getting HTTP 500 error PHP version 5.6 MySQL Version 14.14 Dist rib 5.7.16 Apache 2 version 2.4.18 and i have tried almost all the solutions that i got online none worked

Even if I install all of the other packages except this one and try to install phpmyadmin, it returns a 500 server error.

Thank you

2

2 Answers 2

0

You should check your /etc/phpmyadmin/apache.conf.

Locate

php_admin_value open_basedir /usr/share/phpmyadmin/:/etc/phpmyadmin/:/var/lib/phpmyadmin/:/usr/share/php/php-php-gettext/:/usr/share/javascript/:/usr/share/php/tcpdf/:/usr/share/doc/phpmyadmin/:/usr/share/php/phpseclib/ in apache.conf.

Now change the /usr/share/php/php-php-gettext/ to /usr/share/php/php-gettext/

2
  • phpmyadmin works fine with php7 but magento doesnt so when i change it php5.6 its still the same
    – BlackBerry
    Dec 2, 2016 at 17:25
  • Go to /var/log/apache2/error.log . What are the errors you are getting?
    – rajthakur
    Dec 3, 2016 at 5:23
0

Let's try installing PhpMyAdmin dependencies. I presume you're using PHP 7.

sudo apt-get install php-mbstring php7.0-mbstring php-gettext

Then restart Apache:

sudo apache2 restart
2
  • did that, its still the same
    – BlackBerry
    Nov 12, 2016 at 16:04
  • Im using both php7 and php5.6
    – BlackBerry
    Nov 12, 2016 at 16:06

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.